Metafunction
ValueSize
Number of different values a value type object can have.
ValueSize<T>::VALUE
Include Headers
seqan/basic.h
Parameters

T | A class. Types: Shape

Remarks
This function is only defined for integral types like unsigned int, double or Dna.
Return Values

VALUE | Value size of T.

See Also
DnaQ, IntegralForValue, TraceBack, AminoAcid, Rna, Iupac, Value, BitsPerValue, Dna5Q, Dna5, Dna, Finite, BytesPerValue, Rna5
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:50